/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        2.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* The below will hide the extra (and empty) <p></p> tag that appears after an image with a caption. When an image is left or right aligned, this extra, empty paragraph results in the text not being at the same horizontal level as the image. */
p:empty { display:none; }

/* The below reduce the space to the right-hand side of a left-aligned image from 30px to 20px, and remove the space underneath the image of a left-aligned image */
.wp-caption.alignleft { margin: 0 20px 0 0; }

/* The below reduce the space to the left-hand side of a right-aligned image from 30px to 20px, and remove the space underneath the image of a right-aligned image */
.wp-caption.alignright { margin: 0 0 0 20px; }